.filmseton{
display: block;
text-align: center;
margin-top: 15px;
}
.filmseton a{
padding: 5px 10px;
border-radius: 50px;
display: inline-block;
line-height: normal;
font-size: 12px;
color: #00adb4;
margin-bottom: 1.15rem;
background: #00adb41a;
}
@media (min-width:992px) {
.screenshots {
display:flex;
justify-content:center;
padding-bottom:2.75rem}
.screenshots>a, .app-video {
width:100%;
max-width:25%;
flex:0 0 25%;
position:relative;
padding:1.5rem;
z-index:0;
text-align:center}
.screenshots>* {
display:none}
.screenshots>:nth-child(-n+4) {
display:block}
.screenshots>a::after, .app-video::after {
content:"";
display:block;
width:100%;
padding-top:100%;
background-color:#142636;
border-radius:50%;
z-index:-1}
.screenshots>a::before, .app-video::before {
content:"";
position:absolute;
left:50%;
top:100%;
opacity:.3;
margin-top:.75rem;
margin-left:-.75rem;
width:1.5rem;
padding-top:1.5rem;
z-index:-1;
background-image:url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23FFFFFF' d='M15, 3l2.3, 2.3l-2.89, 2.87l1.42, 1.42L18.7, 6.7L21, 9V3H15z M3, 9l2.3-2.3l2.87, 2.89l1.42-1.42L6.7, 5.3L9, 3H3V9z M9, 21 l-2.3-2.3l2.89-2.87l-1.42-1.42L5.3, 17.3L3, 15v6H9z M21, 15l-2.3, 2.3l-2.87-2.89l-1.42, 1.42l2.89, 2.87L15, 21h6V15z'/%3E%3C/svg%3E");
background-size:100% 100%}
.screenshots>a img {
position:absolute;
left:50%;
top:50%;
transform:translate(-50%, -50%);
border-radius:.5rem;
display:block;
max-width:calc(100% - 1.5rem)!important;
max-height:calc(100% - 1.5rem)!important;
width:auto;
height:auto;
margin:0 auto;
box-shadow:0 .5rem 1rem 0 rgba(0, 0, 0, .25);
transition:margin-top .2s ease}
.screenshots>a:hover img {
margin-top:-.25rem}
.screenshots>a::before, .app-video::before {
transition:opacity .2s ease}
.screenshots>a:hover::before, .app-video:hover::before {
opacity:.8}
.app-video {
cursor:pointer}
.app-video-img {
position:absolute;
left:0;
top:0;
bottom:0;
width:100%;
padding:.75rem;
display:flex;
justify-content:center;
align-items:center;
transition:transform .2s ease}
.app-video-img .cover img {
max-width:100%;
max-height:12.25rem}
.app-video:hover .app-video-img {
transform:translateY(-.25rem)}
}
@media (min-width:640px) {
.view-app-head+.block-list {
margin-top:-3.5rem;
position:relative;
z-index:1}
}
.link-faq {
text-decoration: none;
background-color:var(--spoiler);
color:inherit;
font-weight:700;
display:flex;
align-items:center;
border-radius:.75rem;
padding:.75rem 1rem;
line-height:1.5rem}
.link-faq:not(:first-child) {
margin-top:.5rem}
.link-faq::after {
content:"";
margin-right:auto;
background-color:#8c00ff;
width:.5rem;
height:.5rem;
border-radius:50%;
text-align:center;
opacity:0;
transform:scale(.5)}
@media (min-width:992px) {
.link-faq {
transition:background-color .7s ease, color .1s ease}
.link-faq:hover {
color:#8c00ff;
text-decoration: none;
background-color:var(--spoiler-h)}
.link-faq::after {
transition:transform .3s ease, opacity .2s ease}
.link-faq:hover::after {
opacity:1;
transform:scale(1)}
}
.b-nobugs {
display:flex;
align-items:flex-start;
padding:1.5rem}
.b-nobugs-icon {
margin-left:.75rem}
.b-nobugs-icon .c-green {
width:2.25rem;
height:2.25rem;
padding:.375rem;
display:block;
border-radius:50%;
background-color:rgba(76, 203, 112, 0.1)}
.b-nobugs-icon .c-green svg {
display:block}
@media (max-width:639px) {
.b-nobugs-icon .img {
display:none}
}
@media (min-width:640px) {
.b-nobugs {
padding:1.5rem 2rem}
.b-nobugs-icon {
display:flex;
align-items:center}
.b-nobugs-icon .img {
width:2.75rem;
height:2.75rem}
.b-nobugs-icon .img img {
border-radius:.75rem}
.b-nobugs-icon .c-green {
background-color:rgba(39, 61, 82, .5);
margin-right:-.5rem;
backdrop-filter:blur(6px);
-webkit-backdrop-filter:blur(6px)}
}
.b-nobugs-text {
align-self:center;
font-weight:700;
font-size:.875rem}
.b-nobugs-text>span {
display:block}
.b-nobugs+.b-cont {
position:relative;
z-index:0;
border-top:1px solid var(--line)}
.b-nobugs+.b-cont::before {
content:"";
position:absolute;
left:.25rem;
right:.25rem;
top:0;
height:3.75rem;
margin-top:.25rem;
background-size:1rem 1rem;
opacity:.05;
z-index:-1;
background-image:url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23142636' d='M2, 8a2, 2, 0, 1, 0, 2, 2A2, 2, 0, 0, 0, 2, 8Zm8-8a2, 2, 0, 1, 0, 2, 2A2, 2, 0, 0, 0, 10, 0Z'/%3E%3C/svg%3E")}
.downline-line-list {
margin-top:-.5rem}
.download-line {
direction:ltr;
color:#fff!important;
display:block;
min-height:3rem;
padding:1rem;
border-radius:.75rem;
margin-top:.5rem;
transition:box-shadow .2s ease}
.download-line-title {
display:flex;
width:100%;
min-width:0;
flex:1 1 auto;
font-weight:700}
.download-line-title svg {
display:block}
.download-line-size {
font-size:.75rem;
white-space:nowrap}
@media (max-width:575px) {
.download-line-title>span {
order:-1;
line-height:1.4;
min-width:0;
word-wrap:break-word;
direction:rtl;
}
.download-line-title>i {
margin-left:auto}
.download-line-size {
opacity:.5}
}
@media (min-width:576px) {
.download-line {
display:flex;
border-radius:1.5rem;
padding:.5rem}
.download-line-title {
align-items:center;
padding:0 2rem 0 .5rem}
.download-line-title>i {
margin-right:.5rem;
opacity:.5}
.download-line-title>span {
white-space:nowrap;
overflow:hidden;
line-height:1.5rem;
text-overflow:ellipsis;
direction:rtl;
}
.download-line-size {
margin-left:auto;
background-color:rgba(0, 0, 0, 0.2);
font-size:.875rem;
height:2rem;
line-height:1.5rem;
padding:.25rem .75rem;
border-radius:1rem}
}
.mod-info {
display:block;
font-weight:700;
font-size:1.125rem}
.info-line {
display:flex;
align-items:flex-start;
font-size:.875rem;
margin-top:1.5rem}
.info-line-icon {
margin-right:.5rem}
.info-line-icon svg {
display:block}
.info-line>span {
align-self:center;
line-height:1.4rem;
flex:1 1 auto}
.b-comments .info-line {
background-color:rgba(254, 222, 74, 0.2);
border-radius:.75rem;
padding:.75rem;
margin-top:0;
color:var(--nocomms)}
.downline-line-list+.spoiler {
margin-top:1.5rem}
.view-news-head .wrp-min {
padding-bottom:20rem}
.view-news-head.dark-head {
background-image:radial-gradient(closest-side, rgba(55, 121, 157, .2) 0, rgba(55, 121, 157, 0) 100%);
background-size:35rem 35rem;
background-position:50% -30%;
background-repeat:no-repeat}
.view-news-head+.block-list {
margin-top:-18rem;
position:relative}
.view-news-head .meta-date {
background-color:rgba(255, 255, 255, 0.1)}
.view-news-head .category a {
color:#fff;
margin-left:5px;
}
.b-article .img {
padding-top:56.5%;
position:relative}
.b-article .img .fit-cover {
position:absolute;
left:0;
top:0;
width:100%;
height:100%}
.b-article .img .fit-cover img {
border-bottom-left-radius:0;
border-bottom-right-radius:0;
filter:blur(0);
}
.b-article>.b-cont .read-next {
margin-top:1.5rem}
.read-next {
border-radius:.5rem;
padding:1.25rem 1.5rem;
border:1px solid rgba(0, 0, 0, 0.1);
position:relative;
box-shadow:0 .25rem 1rem 0 rgba(0, 0, 0, 0.05)}
.read-next::before {
content:attr(title);
display:block;
margin-bottom:.5rem;
color:#8c00ff;
font-size:.75rem;
font-weight:700;
text-transform:uppercase}
.read-next>a {
display:block;
max-width:36rem;
line-height:1.3;
font-weight:700;
color:inherit}
.read-next>a::after {
content:"";
position:absolute;
left:0;
top:0;
width:100%;
height:100%}
.b-article>.b-cont .ya-share2 {
margin-top:1.5rem}
@media (min-width:992px) {
.read-next {
transition:transform .2s ease, box-shadow .2s ease}
.read-next:hover {
transform:translateY(-.25rem);
box-shadow:0 .5rem 1rem 0 rgba(0, 0, 0, 0.05)}
}
@media (min-width:640px) {
.view-news-head .wrp-min {
display:flex;
align-items:flex-start}
.b-article>.b-cont {
padding-left:3rem;
padding-right:3rem}
.view-news-head.dark-head {
background-size:50rem 50rem;
background-position:30% -20%}
.read-next>a {
font-size:1.25rem}
.b-article>.b-cont .ya-share2 {
margin-top:2rem}
}
@media (max-width:639px) {
.view-news-head .wrp-min {
padding-left:1.5rem;
padding-right:1.5rem}
.view-news-head .likes {
margin-top:1.5rem}
.view-news-head .likes>a {
background-color:#142636}
.b-article>.b-cont .ya-share2 {
text-align:center}
}
@media(min-width:992px) {
.post__edit {
display:block!important;
position:relative}
.post__edit a {
color:inherit;
background-color:rgba(0, 0, 0, .4);
display:flex;
align-items:center;
justify-content:center;
width:2rem;
height:2rem;
color:#fff!important;
border-radius:50%;
position:relative;
box-shadow:0 0 .75rem 0 rgba(0, 0, 0, .2)}
.icon_dots {
height:4px;
display:block}
.icon_dots>i {
display:inline-block;
vertical-align:top;
width:4px;
height:4px;
margin:0 1px;
background-color:#fff;
border-radius:50%}
.post__edit a:hover {
background-color:rgba(0, 0, 0, .8)}
#dropmenudiv {
padding:.5rem;
min-width:140px;
width:auto!important;
z-index:9999!important;
opacity:1!important;
display:none;
font-size:.75rem;
border-radius:1rem;
overflow:hidden;
box-shadow:0 .5rem 2.5rem -625rem rgba(0, 0, 0, .5);
background-color:rgba(0, 0, 0, .6);
backdrop-filter:blur(5px);
-webkit-backdrop-filter:blur(5px)}
#dropmenudiv a {
color:#fff!important;
display:block;
padding:.375rem .75rem;
border-radius:.5rem;
border:0;
white-space:nowrap}
#dropmenudiv a:hover {
background-color:#8c00ff}
}
@media (min-width:640px) {
.view-app-head+.block-list {
margin-top:-3.5rem;
position:relative;
z-index:1}
}
.link-faq {
background-color:var(--spoiler);
color:inherit;
font-weight:700;
display:flex;
align-items:center;
border-radius:.75rem;
padding:.75rem 1rem;
line-height:1.5rem}
.link-faq:not(:first-child) {
margin-top:.5rem}
.link-faq::after {
content:"";
margin-right:auto;
background-color:#8c00ff;
width:.5rem;
height:.5rem;
border-radius:50%;
text-align:center;
opacity:0;
transform:scale(.5)}
@media (min-width:992px) {
.link-faq {
text-decoration: none;
transition:background-color .7s ease, color .1s ease}
.link-faq:hover {
color:#8c00ff;
background-color:#8c00ff4f}
.link-faq::after {
transition:transform .3s ease, opacity .2s ease}
.link-faq:hover::after {
opacity:1;
transform:scale(1)}
}
.b-nobugs {
display:flex;
align-items:flex-start;
padding:1.5rem}
.b-nobugs-icon {
margin-left:.75rem}
.b-nobugs-icon .c-green {
width:2.25rem;
height:2.25rem;
padding:.375rem;
display:block;
border-radius:50%;
background-color:rgba(76, 203, 112, 0.1)}
.b-nobugs-icon .c-green svg {
display:block}
@media (max-width:639px) {
.b-nobugs-icon .img {
display:none}
}
@media (min-width:640px) {
.b-nobugs {
padding:1.5rem 2rem}
.b-nobugs-icon {
display:flex;
align-items:center}
.b-nobugs-icon .img {
width:2.75rem;
height:2.75rem}
.b-nobugs-icon .img img {
border-radius:.75rem}
.b-nobugs-icon .c-green {
background-color:rgba(39, 61, 82, .5);
margin-right:-.5rem;
backdrop-filter:blur(6px);
-webkit-backdrop-filter:blur(6px)}
}
.b-nobugs-text {
align-self:center;
font-weight:700;
font-size:.875rem}
.b-nobugs-text>span {
display:block}
.b-nobugs+.b-cont {
position:relative;
z-index:0;
border-top:1px solid var(--line)}
.b-nobugs+.b-cont::before {
content:"";
position:absolute;
left:.25rem;
right:.25rem;
top:0;
height:3.75rem;
margin-top:.25rem;
background-size:1rem 1rem;
opacity:.05;
z-index:-1;
background-image:url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23142636' d='M2, 8a2, 2, 0, 1, 0, 2, 2A2, 2, 0, 0, 0, 2, 8Zm8-8a2, 2, 0, 1, 0, 2, 2A2, 2, 0, 0, 0, 10, 0Z'/%3E%3C/svg%3E")}
.downline-line-list {
margin-top:-.5rem}
.download-line {
direction:ltr;
color:#fff!important;
display:block;
min-height:3rem;
padding:1rem;
border-radius:.75rem;
margin-top:.5rem;
transition:box-shadow .2s ease}
.download-line-title {
display:flex;
width:100%;
min-width:0;
flex:1 1 auto;
font-weight:700}
.download-line-title svg {
display:block}
.download-line-size {
font-size:.75rem;
white-space:nowrap}
.a, .btn-link {
color: #8c00ff;
text-decoration: none;
}
.link-faq {
text-decoration: none;
background-color: rgb(0 0 0 / 36%);
color: inherit;
font-weight: 700;
display: flex;
align-items: center;
border-radius: 0.75rem;
padding: 0.75rem 1rem;
line-height: 1.5rem;
}
.link-faq::after {
content: "";
margin-right: auto;
background-color: #8c00ff;
width: 0.5rem;
height: 0.5rem;
border-radius: 50%;
text-align: center;
opacity: 0;
transform: scale(.5);
}
.slideshow-filmseton{width:auto;height:633px;max-width:1300px;margin:120px auto;position:relative;margin-bottom:1.75rem;background-color:#8c00ff;border-radius:10px;margin-top:2px;}.slideshow-filmseton .slide{width:100%;height:100%;font-size:120px;color:#fff;display:none;justify-content:center;align-items:center;animation:fade-ani 2s;}@keyframes fade-ani{from{ opacity:.4;}to{ opacity:1;}}.red{background:#ff4e61;}.green{background:#6ec56b;}.blue{background:#40a8e2;}.slideshow-filmseton .next-filmseton,.slideshow-filmseton .prev-filmseton{width:40px;height:40px;color:black;background:#b22222;border-radius:50%;position:absolute;top:50%;cursor:pointer;box-shadow:0 1px 2px 0 rgba(25,25,25,0.2);display:flex;justify-content:center;align-items:center;transform:translateY(-50%);opacity:0;}.slideshow-filmseton .prev-filmseton{left:0;}.slideshow-filmseton:hover .prev-filmseton{opacity:1;transition:transform 400ms ease;transform:translate(50%,-50%);}.slideshow-filmseton:hover .next-filmseton{opacity:1;transition:transform 400ms ease;transform:translate(-50%,-50%);}.items{max-width:70%;height:15px;background:black;border-radius:40px;box-shadow:0 1px 2px 0 rgba(25,25,25,0.2);position:absolute;left:0;right:0;margin:0 auto;display:flex;justify-content:space-between;direction:ltr;opacity:0;}.slideshow-filmseton:hover .items{opacity:1;transform:translateY(-40px);transition:transform 300ms ease;}.items .item{background:black;width:100%;border-radius:40px;margin:5px 3px;position:relative;}.items .item .item-inner{width:0;height:5px;border-radius:40px;background:#b22222;}


.bg{width:100%;float:right;}
.bg-overflow{overflow:hidden;}
.bg-relative{position:relative;}
.body_bgz{top:0;right:0;z-index:-1;position:fixed;height:100%;background-color: rgba(220, 225, 229, .1);}
.body_bgz img{opacity:.15;height:100vh;filter: blur(10px);}
html.darktheme .slider__container .swiper-slide {
background:var(--header);
}
html.darktheme .slider__title a {
color:#ddd
}
.slider__container .swiper-slide {
border-radius: 20px;
}
html.darktheme .slider__item .slider__footer .item {
color: #ddd;
}


*:not(.fa) {
font-family: iranyekan !important;
}

/*! This file is auto-generated */
.setonhead{
background: linear-gradient(0deg, #000000 0%, #8c00ff 100%);
max-width: 1300px;
padding: 1.5em 1em 1em 1em;
border-radius: 15px;
margin: auto;
text-align: center;
box-shadow: 1px 3px 13px rgb(112 112 112 / 20%);
line-height: 2.2;
position: relative;
overflow: hidden;
margin-bottom: 37px;
}
.setonhead svg{
position: absolute;
opacity: .1;
right: 1em;
bottom: -3em;
}
.section{
padding: 15px;
margin: 0 auto;
overflow: hidden;
width: 100%;
border-radius: 0;
max-width: 1300px;
}
.downloadbox{
background: #2c2f3a;
padding: 50px;
border-radius: 15px;
position: relative;
overflow: hidden;
}
.downloadbox .background{
position: absolute;
height: 100%;
max-width: 1000000px;
width: auto;
z-index: 0;
right: 0;
top: 0;
bottom: 0;
animation: rotate-line 40s linear infinite;
}
.dlinner{
position: relative;
z-index: 2;
padding: 25px 0;
float: left;
}
.downloadbox::after{
content: "";
background-image: linear-gradient(90deg, #1a191f 20%, rgb(0 0 0 / 34%) 60%, rgb(255 255 255 / 35%) 120%);
position: absolute;
left: 0;
top: 0;
bottom: 0;
right: 0;
z-index: 1;
}
.dlinner>p{
font-size: 14px;
display: block;
max-width: 350px;
text-align: justify;
}
.getroiddl{
display: flex;
justify-content: center;
margin: 1em 0 0;
}
.getroiddl a{
background: rgba(76, 175, 80, .15);
color: #4caf50;
display: inline-flex;
padding: 1em 2em;
border-radius: 15px;
font-size: 16px;
align-items: center;
}
.dlinner>ul{
list-style: none;
margin: 0;
padding: 0;
}
.dlinner>ul li{
float: right;
margin: 5px;
font-size: 12px;
background: var(--color-dark2);
padding: 5px 10px;
border-radius: 10px;
}
@keyframes rotate-line{
0% {
transform: translate(0%);
}
100% {
transform: translate(50%);
}
}
.wp-block-button__link{color:#fff;background-color:#0080ff;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#0080ff;color:#fff;text-decoration:none}

body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
.rll-youtube-player{position:relative;padding-bottom:56.23%;height:0;overflow:hidden;max-width:100%;}.rll-youtube-player:focus-within{outline: 2px solid currentColor;outline-offset: 5px;}.rll-youtube-player iframe{position:absolute;top:0;left:0;width:100%;height:100%;z-index:100;background:0 0}.rll-youtube-player img{bottom:0;display:block;left:0;margin:auto;max-width:100%;width:100%;position:absolute;right:0;top:0;border:none;height:auto;-webkit-transition:.4s all;-moz-transition:.4s all;transition:.4s all}.rll-youtube-player img:hover{-webkit-filter:brightness(75%)}.rll-youtube-player .play{height:100%;width:100%;left:0;top:0;position:absolute;background:url() no-repeat center;background-color: transparent !important;cursor:pointer;border:none;}



































